tsiriaks
Ansys Employee

Hi alexander_the_great,


Ubuntu is not officially supported.


That being said, you can try installing the followings with root privileges


apt-get install libmotif-dev


apt-get install lsb


Then reinstall ANSYS products again (make sure you remove any ANSYS directories that are installed)


Thank you,


Win